﻿@charset "utf-8";
/* 基础样式 */
/* 初始样式 */
body {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background: #FFF;
	font-size: 12px;
	color: #333333;
	font-family: '宋体';
}
body > div {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
div, form, img, ul, ol, li, p, span {
	margin: 0;
	padding: 0;
	border: 0;
}
ul, li, ol {
	list-style: none;
}
input, select, textarea, table, td {
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font: 12px normal;
}
ul {
	text-align: left;
}
/* 默认链接 */
a {
	color: #333333;
	text-decoration: none;
}
/* 链接颜色 */
a:hover {
	color: #BD0A01;
	text-decoration: underline;
}
/* 鼠标经过时状态 */
/* 左右悬浮 */
.left {
	float: left;
}
.right {
	float: right;
}
/* 清除悬浮 */
.clear {
	clear: both;
	height: 1px;
	display: block!important;
	display: none;
}
/* 框架居中 */
.auto, .auto ul {
	margin-right: auto;
	margin-left: auto;
}
/* 图片居中 */
.imgCenter {
	vertical-align: middle;
}
/* 文字对齐 */
.txtLeft {
	text-align: left;
}
.txtCenter {
	text-align: center;
}
.txtRight {
	text-align: right;
}
/* 文字大小 */
.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px;
}
.f16 {
	font-size: 16px;
}
/* 文字颜色 */
.red, .red a {
	color: #FE1200;
}
/* 红色 */
.darkGray, .darkGray a {
	color: #424242;
}
/* 深灰 */
.tintGray, .tintGray a {
	color: #B7B7B7;
}
/* 浅灰 */
.generalGray, .generalGray a {
	color: #565656;
}
/* 中灰 */
.black, .black a {
	color: #000;
}
/* 黑色 */
.blue, .blue a {
	color: #00f;
}
/* 蓝色 */
.white, .white a {
	color: #fff;
}
/* 白色 */
.orange, .orange a {
	color: #FF6600;
}
/* 橙色 */
/* 文字加粗 */
.fb {
	font-weight: bold;
}
/* 下划线 */
.underline, .underline a {
	text-decoration: underline;
}
/* 行高 */
.lh14{
	line-height:14px;
}
.lh16{
	line-height:16px;
}
.lh18 {
	line-height: 18px;
}
.lh20 {
	line-height: 20px;
}
.lh22 {
	line-height: 22px;
}
.lh24 {
	line-height: 24px;
}
/* 隐藏 */
.hidden{
	display:none;
}
/* 首行缩进 */
.ti12 {
	text-indent: 12px;
}
.ti24 {
	text-indent: 24px;
}

/*------- 顶部 -------*/
#top{
	text-align:left;
	height:34px;
}
#topnav {
	width:100%;
	height: 34px;
	line-height: 34px;
	color: #727171;
	background-color: #fafafa;
	border-bottom: solid 1px #e7ecf0;
	z-index: 999;
	position: fixed;
	top:0;
	_position: absolute;
	_top:expression(documentElement.scrollTop + "px");

}
#topnav .content {
	font-size: 12px;
	text-align: left;
	width: 950px;
	margin: 0 auto;
}
#topnav a {
	color: #666666;
	text-decoration: none;
}
#topnav a:hover {
	color: #666666;
	text-decoration: underline;
}
#topleft {
	width: 440px;
	float: left;
	text-align:left;
	display:inline;
}
#topleft .img{
	border:none;
	padding-right:4px;
	display:inline;
	float:left;
}
#topleft .text,#topleft .text a{
	color: #212421;
	font-size: 12px;
	line-height: 34px;
	height: 34px;
	display: inline;
}

#topright {
	width: 500px;
	float: right;
	text-align: right;
}
#topright span {
	color: #727171;
	font-size: 12px;
	line-height: 34px;
	height: 34px;
	padding: 0 4px;
	display: inline;
}
/*------- 顶部结束 -------*/

/*------- 目录 -------*/
/* 分隔符 */
.spacer {
	height: 8px;
	font-size: 0;
	width: 10%;
	clear: both;
}
/* 清除悬浮 */
.s_clear{
	clear: both;
	height: 1px;
	display: block!important;
	display: none;
}
/* 导航目录  */
.menu {
	height: 62px;
	width: 950px;
	clear: both;
}
.menu .cnt {
	padding:6px 0;
}
.menu .cnt .mblock {
	width: 127px;
	height: 50px;
	float: left;
}
.menu .cnt .mblock .s-left {
	width: 32px;
	line-height: 16px;
	float: left;
	padding: 9px 0 0 0;
	font-size: 12px;
	font-weight: bold;
}
.menu .cnt .mblock .s-right {
	width:80px;
	height: 50px;
	float: right;
	display: inline;
}
.menu .cnt .mblock .s-right ul li, #menu .cnt .mblock .s-right ul li a {
	height: 25px;
	line-height: 25px;
	width: 40px;
	font-size: 12px;
	text-align: left;
	float: left;
	overflow: hidden;
	color: #212421;
}
.menu .cnt .mblock .s-right ul li a:hover {
	color: #BD0A01;
	text-decoration: underline;
}
.menu .cnt .splider {
	width: 31px;
	height: 50px;
	float: left;
	background: url('../../../../images/menu_splider.gif') center center no-repeat;
}
#fuwu .s-left a{
	color:#0000FF;
}
#xinxi .s-left a{
	color:#9CCFFF;
}
#shengya .s-left a{
	color:#FF9A00;
}
#shixi{
	width:87px;
}
#shixi .s-left a{
	color:#63659C;
}
#shixi .s-right{
	width:40px;
}
#jineng .s-left a{
	color:#319A31;
}
#fukan .s-left a{
	color:#FF6563;
}
#qita{
	width:40px;
}
#qita .s-right{
	width:40px;
}
/*------- 目录结束 -------*/
/*------- 底部 -------*/
#bottom {
	clear:both;
	width:950px;
	font-size:12px;
	padding:8px 0;
}
#bottom .copyright {
	line-height:18px;
	height:18px;
	font-family: tahoma;
	text-align:left;
}
/*------- 底部结束 -------*/
/* 右侧列表 */
.seg3_right_pic{
	margin:4px auto;
	text-align:center;
}
.seg_menu_r {
	height: 22px;
	font-size: 14px;
	line-height:22px;
	font-weight: bold;
	text-align: left;
	padding:0 14px;
	color:#D61019;
}
.seg_menu_list {
	padding: 0 4px;
	text-align: left;
}
.seg_menu_list li{
	line-height:150%;
	text-align:left;
	color:blank;
}
.seg_menu_list li span{
	color:006797;
}
.seg_menu_list li span a:link,.seg_menu_list li span a:active,.seg_menu_list li span a:visited{
	color:#006797;
}
.seg_menu_list li span a:hover{
	color: #cc0000;
	text-decoration: underline;
}

/* 文章阅读及列表 */
.nav3 {
	height: 28px;
	width: 940px;
	padding:0;
	font-size: 14px;
	line-height: 28px;
	text-align:left;
}
.nav3 a:link,.nav3 a:active,.nav3 a:visited{
	color:#000099;
	text-decoration:none;
}
.nav3 a:hover{
	color: #cc0000;
	text-decoration: underline;
}
.seg2_title {
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 22px;
	padding-bottom: 4px;
	width: 100%;
	line-height: 28px;
	padding-top: 14px;
	text-align:center;
}
.seg2_more {
	border-bottom: 1px solid #d9d9d9;
	height:16px;
	line-height:100%;
	margin: 0 auto;
	width: 600px;
	font-size:14px;
	color:black;
	text-align:right;
}

.seg2_list {
	padding:10px 20px;
	text-align: left;
}
.seg2_list li {
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	width: 620px;
	text-align: left;
	line-height: 150%;
	font-size: 14px;
}
.seg2_list li a{
	color:black;
}
.seg2_list li a:hover{
	color:red;
	text-decoration:underline;
}

.seg2_list span {
	float: right;
	width: 80px;
	overflow: hidden;
	text-align: left;
	font-size: 12px;
	color:#666666;
}
.seg3_box {
	width: 950px;
}
.seg3_left {
	width: 673px;
	float: left;
	overflow:hidden;
}
.seg3_right {
	width: 253px;
	float: right;
	margin-bottom: 10px;
	border: 1px #8FAFD2 solid;
}
.seg3_box1 {
	border: 1px #8FAFD2 solid;
	padding: 0 5px 0 5px;
	height: 100%;
	margin-bottom: 10px;
	background-color: #EDF5FD;
}
.seg3_divsolid {
	border-bottom: 1px solid #d9d9d9;
	height:14px;
	line-height:14px;
	margin: 0 auto;
	width: 600px;
	font-size:12px;
	color:black;
	text-align:center;
}
.seg3_title {
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 26px;
	padding-bottom: 25px;
	width: 100%;
	line-height: 28px;
	padding-top: 25px;
	text-align:center;
}
.seg3_fontsize{
	font-size:12px;
	text-align:right;
	margin:6px 10px;
	color:black;
}
.seg3_content{
	text-align:left;
	font-size:14px;
	line-height:150%;
	color:black;
	margin:10px 20px;
	overflow-x: auto;
}

.seg3_content img{
	max-width:100%;
}

.seg3_content table{
	border-collapse: collapse;
}
.seg3_content p{
	margin:14px 0;
	padding:0;
}
.seg3_content a:link,.seg3_content a:active,.seg3_content a:visited{
	color:#000099;
	text-decoration:none;
}
.seg3_content a:hover{
	color: #cc0000;
	text-decoration: underline;
}
.seg3_content td{
	font-size:14px;
}
.seg3_next{
	background-color:#f6faff;
	border:1px solid #C6C6C6;
	width:620px;
	line-height:180%;
	margin:0 auto 7px;
	padding:6px 4px;
	font-size:12px;
	text-align:left;
}
.seg3_next a:link,.seg3_next a:active,.seg3_next a:visited{
	color:#000099;
	text-decoration:none;
}
.seg3_next a:hover{
	color: #cc0000;
	text-decoration: underline;
}
.seg3_keywrds {
	border-bottom: 1px solid #d9d9d9;
	width: 600px;                                                                                                ;
	height:24px;
	line-height:150%;
	width: 620px;
	margin:0 auto;
	font-weight:bold;
	font-size:16px; 
	text-align:left;
}
.seg3_keywrds_list {
	text-align: left;
	margin:0 auto;
	width:620px;
}
.seg3_keywrds_list li {
	padding-left: 6px;
	overflow: hidden;
	text-align: left;
	line-height: 150%;
	font-size: 14px;
}
.seg3_keywrds_list li a:link,.seg3_keywrds_list li a:active,.seg3_keywrds_list li a:visited{
	color:#000099;
	text-decoration:none;
}
.seg3_keywrds_list li a:hover{
	color: #cc0000;
	text-decoration: underline;
}
.infotable{
	background:#ffffff;
}
.infotable tr td{
	height:24px;
	text-align:left;
	font-size:14px;
}
.infotable tr .ttl{
	background:#F5F5F5;
	text-align:center;
	font-size:14px;
}
/* 文章阅读结束 */
/* 列表分页 */
DIV.viciao {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 10px
}
DIV.viciao A {
	BORDER-RIGHT: #8db5d7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #8db5d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #8db5d7 1px solid; COLOR: #000; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #8db5d7 1px solid; TEXT-DECORATION: none;line-height:20px;
}
DIV.viciao A:hover {
	BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: red 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: red 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: red 1px solid
}
DIV.viciao A:active {
	BORDER-RIGHT: red 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: red 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: red 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: red 1px solid
}
DIV.viciao SPAN.current {
	BORDER-RIGHT: #e89954 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e89954 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e89954 1px solid; COLOR: #000; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e89954 1px solid; BACKGROUND-COLOR: #ffca7d
}
DIV.viciao SPAN.disabled {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
/* 列表分页结束 */

/* 手机端页面适配css  */
@media screen and (max-width: 950px) { 
#topnav {width:100%;}
#topright {display:none;} 
#menu{display:none;}
.seg3_right{display:none;}
.nav3{width:97%;height:100%;}
.seg3_box{width:97%;}
.seg3_box1{width:97%;}
.seg3_content{margin:0 auto;overflow-x:auto;}
.seg3_left{width:97%;}
.seg3_divsolid{width:90%;height:100%;line-height:150%;}
.seg3_fontsize{display:none;}
.seg3_next{width:97%;margin:10px 0 10px 0;}
.seg3_keywrds{width:97%;}
.seg3_keywrds_list{width:97%;}
.infotable{width:97%;}
.seg2_list{padding:10px 0;}
.seg2_list li {padding-left: 4px;width: 100%;line-height:150%;height:100%;}
#bottom{width:98%;}